Subject: Call for Referees

From: "Timothy G. Mattson" <[email-masked]>
Date: Thu, 14 Jul 94 10:21:31 PDT

I am editing a book on Parallel computing in computational
chemistry.  This book is based on the sympossium of this
title at last springs ACS meeting.

I need volenteers to help me referee the contributions to
the book.  If you have experience with parallel computing
and computational chemistry, I would appreciate the help.

Thank You

--Tim

--------------------------------------------------------------------
Timothy G. Mattson, Ph.D. - Science Support (Chemistry, Biology, etc)

 Intel Supercomputer Systems Division  | Phone: (503) 531-5627
 Mail Stop CO6-09                      | FAX:   (503) 531-5501
 14924 N.W. Greenbrier Pkwy            | email: [email-masked]
 Beaverton, OR 97009

--------------------------------------------------------------------